.globle-search-container input {
    border-color: #C0CCDA;
    color: #C0CCDA;
    border-radius: 10px;
    font-size: 14px;
    line-height: 1.8;
    min-height: 40px;
    background-color: #fff;
    color: #32353E;
}

.search_menu {
    width: 100%;
    background: rgb(255, 255, 255);
    display: none;
    border: 1px solid #C0CCDA;
    box-shadow: 0px 4px 2px 0px #c0ccda40;
    top: 43px;
    border-radius: 10px;
    max-height: 290px;
    overflow-y: auto;
    position: absolute;
    z-index: 12;
}

.search_menu ul {
    list-style: none;
    padding: 0;
}

.search-menu_item:hover {
    background: #f5f5f5;
}
.search-menu_item {
    font-size: 14px;
    line-height: 17.6px;
    font-weight: 400;
    padding: 0.75rem 1rem;
    color: #141414;
    cursor: pointer;
}

.globle-search-container .close-search-icon{
    top: 1px;
    right: 5px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    min-height: 96%;
    max-height: 96%;
    color: #b11a83;
    border: none;
    background: #fff;
    font-size: 20px;
    padding: 2px 20px;
}
.globle-search-container.theme_search-with-location input {
    border: none;
    color: #C0CCDA;
    border-radius: 10px;
    font-size: 14px;
    line-height: 1.8;
    min-height: 40px;
    background-color: #E8E8E8;
    color: #32353E;
    padding-left: 2.5rem;
}
.globle-search-container.theme_search-with-location .theme-close-search-icon{
    top: 1px;
    left: 5px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    min-height: 96%;
    max-height: 96%;
    color: #575555;
    border: none;
    font-size: 14px;
    padding: 2px 20px;
    background-color: #E8E8E8;
}
.globle-search-container.theme_search-with-location .search-by-citylocation{
    position: absolute;
    top: 0px;
    width: 132px;
    right: 0;
    padding-left: 15px;
    border-radius: 0 10px 10px 0;
    border-left: 1px solid #484848;
}
.globle-search-container.theme_search-with-location .search-by-citylocation input{
    padding-left: 0;
    padding-right: 23px;
    outline: none;
    box-shadow: none;
    cursor: pointer;
}
.globle-search-container.theme_search-with-location .search-by-citylocation span{
    position: absolute;
    top: 9px;
    right: 12px;
    cursor: pointer;
}

@media screen and (max-width: 768px) {
    .search_menu{
        position: fixed;
        left: 0;
        top: 115px;
        min-height: 80vh;
    } 
}